Skip to content
Browse files

Make sure we use a valid version of rspec-rails

  • Loading branch information...
1 parent 70e2634 commit 7c48ffe91897359e13a0535087f2cbca525b82e5 @jferris jferris committed Jan 19, 2011
Showing with 8 additions and 3 deletions.
  1. +1 −1 Gemfile
  2. +7 −2 Gemfile.lock
View
2 Gemfile
@@ -2,7 +2,7 @@ source 'http://rubygems.org'
gem 'rails', '3.0.3'
gem 'sqlite3-ruby', :require => 'sqlite3'
-gem 'rspec'
+gem 'rspec-rails', "~> 2.3.1"
gem 'ruby-debug'
gem 'cucumber'
gem "aruba"
View
9 Gemfile.lock
@@ -80,10 +80,15 @@ GEM
rspec-core (~> 2.3.0)
rspec-expectations (~> 2.3.0)
rspec-mocks (~> 2.3.0)
- rspec-core (2.3.0)
+ rspec-core (2.3.1)
rspec-expectations (2.3.0)
diff-lcs (~> 1.1.2)
rspec-mocks (2.3.0)
+ rspec-rails (2.3.1)
+ actionpack (~> 3.0)
+ activesupport (~> 3.0)
+ railties (~> 3.0)
+ rspec (~> 2.3.0)
ruby-debug (0.10.4)
columnize (>= 0.1)
ruby-debug-base (~> 0.10.4.0)
@@ -103,6 +108,6 @@ DEPENDENCIES
aruba
cucumber
rails (= 3.0.3)
- rspec
+ rspec-rails (~> 2.3.1)
ruby-debug
sqlite3-ruby

0 comments on commit 7c48ffe

Please sign in to comment.
Something went wrong with that request. Please try again.